import req from '@/request.js';

const bpmModel = window.context.bpmModel;
const bpmRunTime = window.context.bpmRunTime;
const portal = window.context.portal;
export default {
  // 服务接口管理-接口调用日志
  apiCall(data) {
    return new Promise((resolve, reject) => {
      req.post(`${portal}/biz/log/serviceApiLog/v1/query`, data).then(
        response => {
          resolve(response.data);
        },
        error => {
          reject(error);
        },
      );
    });
  },
};
